Subject: [Nea] PT-EAP editorial comments

From: "Susan Thomson (sethomso)" <[email-masked]>
Date: Fri, 31 Aug 2012 20:30:40 +0000

When reviewing the document, I came across many of the same issues raised by Steve , so have not repeated them here.

I have some suggestions re clarifying the IANA Considerations to ensure we comply with guidelines in RFC5226.

I think we need to address all comments before sending the document  to the  IESG. Otherwise, looks in good shape.

Thanks
Susan
-----------------------------------------

Section 3.3 Type field:
Correct name is "EAP method Type" not "EAP Type Method". Also include reference to EAP RFC in description , such as
EAP method Type [RFC3478] for PT-EAP

Section 7 IANA Considerations:
Per IANA Guidelines in RFC5226, I would suggest adding the following:

For EAP method Type, include a table with Value, Description and Reference:
Value=TBD, Description = EAP Method Type for PT-EAP,  Reference = RFC3748

Also, add the following sentence containing  URL where IANA registry is maintained:

[TO BE REMOVED: This registration should take place at the following location:

http://www.iana.org/assignments/eap-numbers/eap-numbers.xml#eap-numbers-3]

Section 7.1 EAP Version Registry
For the PT-EAP Version Registry, add the value 0 as Reserved in first row of table.

Section 4.3 End of first sentence.
Remove duplicate word "section".